## breezy 3.3.21

=== debian/changelog ===
breezy (3.3.21-1) unstable; urgency=medium

  * New upstream release.
   + Fixes FTBFS. Closes: #1124148
   + Fixes compatibility with newer dulwich. Closes: #1126879
  * Increase supported dulwich.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 03 Feb 2026 14:38:15 +0000

breezy (3.3.20-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 23 Dec 2025 21:12:20 +0000

breezy (3.3.17-3) unstable; urgency=medium

  * Cherry-pick upstream warning for 'brz fast-export' having known
    issues.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Nov 2025 23:32:53 +0000

breezy (3.3.17-2) unstable; urgency=medium

  * Skip flaky test_upload_without_working_tree test. Closes: #1103577

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 12 Nov 2025 13:25:41 +0000
