=== debian/control ===
Source: breezy
Section: vcs
Priority: optional
Maintainer: Debian Breezy Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               bash-completion,
               ca-certificates,
               cargo:native,
               cython3 (>= 0.29),
               fdupes,
               librust-lazy-static-1+default-dev (>= 1.4.0-~~),
               librust-pyo3+default-dev (<< 0.29-~~),
               librust-pyo3+default-dev (>= 0.26-~~),
               librust-regex-1+default-dev (>= 1.5.4),
               libstd-rust-dev,
               python3 (>= 2.6.6-3),
               python3-all-dbg (>= 2.6.6-3),
               python3-all-dev (>= 2.6.6-3),
               python3-configobj (>= 4.7.2+ds-2),
               python3-coverage <!nocheck>,
               python3-docutils,
               python3-dulwich (<< 2),
               python3-dulwich (>= 0.25.0),
               python3-fastbencode,
               python3-fastimport (>= 0.9.8),
               python3-launchpadlib,
               python3-merge3,
               python3-packaging,
               python3-paramiko,
               python3-patiencediff,
               python3-setuptools,
               python3-setuptools-gettext (>= 0.1.10),
               python3-setuptools-rust,
               python3-sphinx (>= 1.0.7+dfsg),
               python3-subunit <!nocheck>,
               python3-testtools (>= 0.9.5~) <!nocheck>,
               python3-tzlocal,
               python3-yaml,
               rustc
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/breezy-team/breezy.git
Vcs-Browser: https://salsa.debian.org/breezy-team/breezy
Homepage: https://www.breezy-vcs.org/

Package: brz
Recommends: python3-dulwich (<< 2),
            python3-dulwich (>= 0.25.0),
            python3-gpg
Architecture: any
Conflicts: bzr (<< 2.7.0+bzr6622-1),
           bzr-git (<< 0.6.13+bzr1650+brz1),
           git-remote-bzr
Depends: python3,
         python3-breezy (<= ${source:Version}.1~),
         python3-breezy (>= ${source:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Suggests: brz-doc,
          python3-breezy.tests,
          python3-fastimport (>= 0.9.8)
Provides: bzr,
          bzr-email,
          bzr-fastimport,
          bzr-git,
          bzr-stats,
          bzr-upload,
          git-remote-bzr
Description: easy to use distributed version control system
 Breezy is a distributed version control system designed to be easy to
 use and intuitive, able to adapt to many file formats and workflows, reliable,
 and easily extendable.
 .
 Out of the box, Breezy supports both the Git and Bazaar repository
 formats.

Package: python3-breezy
Architecture: any
Section: python
Depends: python3-configobj,
         python3-dulwich (<< 2),
         python3-dulwich (>= 0.25.0),
         python3-fastbencode,
         python3-merge3,
         python3-tzlocal,
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: ca-certificates,
            python3-github,
            python3-gpg,
            python3-launchpadlib,
            ssh-client | python3-paramiko
Conflicts: python3-paramiko (<< 1.14.1)
Suggests: python3-breezy-dbg,
          python3-breezy.tests,
          python3-fastimport,
          python3-kerberos (>= 1.0+svn2455-1),
          python3-paramiko,
          python3-patiencediff,
          xdg-utils
Provides: ${python3:Provides}
Description: distributed version control system - Python 3 library
 Breezy is a distributed version control system designed to be easy to
 use and intuitive, able to adapt to many file formats and workflows, reliable,
 and easily extendable.
 .
 This package contains the Breezy Python 3 library.

Package: python3-breezy.tests
Architecture: all
Section: python
Depends: python3-breezy (<= ${source:Version}.1~),
         python3-breezy (>= ${source:Version}),
         python3-packaging,
         python3-testtools (>= 0.9.5~),
         ${misc:Depends},
         ${python3:Depends}
Suggests: python3-subunit
Provides: ${python3:Provides}
Replaces: python3-breezy (<< 2.4.0~beta1-2)
Description: distributed version control system - Python 3 testsuite
 Breezy is a distributed version control system designed to be easy to
 use and intuitive, able to adapt to many file formats workflows, reliable, and
 easily extendable.
 .
 This package contains the breezy test infrastructure and testsuite,
 which is required to run the 'brz selftest' command and to run
 plugin tests.
 .
 This package contains the Python 3 version.

Package: brz-doc
Multi-Arch: foreign
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Suggests: brz
Description: easy to use distributed version control system (documentation)
 Breezy is a distributed version control system designed to be easy to
 use and intuitive, able to adapt to many file formats and workflows, reliable,
 and easily extendable.
 .
 This package provides the documentation.
