=== debian/tests/control ===
Tests: testsuite3
Depends: brz,
         ca-certificates,
         python3-breezy.tests,
         python3-coverage,
         python3-dulwich (>= 0.20.31),
         python3-launchpadlib,
         python3-subunit
Restrictions: allow-stderr
